ul.parent-page-links{
	list-style: none;
	margin: 0;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: left;
}
/*.parent-page-links:after{
	content: "";
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}*/
.parent-page-links li a{
    display: flex;
    flex-direction: column;
    text-align: center;
    background: #ffffff;
    border: 1px solid #eeeeee;
    border-radius: 0.5rem;
    width: 250px;
    height: 100px;
    padding: 0.5rem;
    margin: 5px;
    color: #055CAB;
	
}

.parent-page-links li a:hover{
  box-shadow: 1.169px 3.825px 15.66px 2.34px rgba(0,0,0,0.7);
  transition: 0.2s all;
  }
.parent-link-img{
	height: 2rem;
	width: auto;
	object-fit: contain;
}
.parent-link-icon{
	font-size: 2rem;
}
.slide-content img.xmasbells{
	position: absolute;
    top: 0px;
    right: 0px;
	height: 72px;
	width: 108px;
	object-fit: contain;
}
#notification{
    position: relative;
}
#notification-close {
    font-size: 1.5rem;
    color: #ffffff;
    position: absolute;
    z-index: 101;
    right: 0;
    margin: 0.3rem;
    cursor: pointer;
}
#block-views-block-front-notification-block-1{
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0,0,0,.12);
    padding: 0!important;
}

#block-views-block-front-notification-block-1 a.notification{
    color: #ffffff !important;
}
#block-views-block-front-notification-block-1 a.notification > p{
    margin: 0;
    padding: 1rem;
}
#block-views-block-front-notification-block-1 a.notification > p:hover{
 box-shadow: inset 1px 1px 20px 0px rgba(0, 0, 0, 0.5);
}
